<template>
  <div class="flex justify-center h-full pt-10 overflow-y-auto bg-whitesmoke-lighter">
    <slot></slot>
  </div>
</template>

<script>
export default {
  name: "layout-default",
};
</script>